Debian Bug report logs - #726772
ITP: node-negotiator -- HTTP content negotiator for Node.js

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Lal <kapouer@melix.org>

Date: Fri, 18 Oct 2013 22:51:02 UTC

Owned by: "Jérémy Lal" <kapouer@melix.org>

Severity: wishlist

Fixed in version node-negotiator/0.3.0-1

Done: Jérémy Lal <kapouer@melix.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>:
Bug#726772; Package wnpp. (Fri, 18 Oct 2013 22:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>. (Fri, 18 Oct 2013 22:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-negotiator -- HTTP content negotiator for Node.js
Date: Sat, 19 Oct 2013 00:48:00 +0200
Package: wnpp
Severity: wishlist
Owner: "Jérémy Lal" <kapouer@melix.org>

* Package name    : node-negotiator
  Version         : 0.3.0
  Upstream Author : Federico Romero <federico.romero@outboxlabs.com>
* URL             : https://github.com/federomero/negotiator
* License         : Expat
  Programming Lang: JavaScript
  Description     : HTTP content negotiator for Node.js

node-negociator parses HTTP Accept headers to return preferred
media types, languages, charsets, encodings from lists of
available choices.
.
Node.js is an event-based server-side javascript engine.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 20 Oct 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Lal <kapouer@melix.org>:
You have taken responsibility. (Sat, 23 Nov 2013 04:05:03 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Lal <kapouer@melix.org>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:05:03 GMT) Full text and rfc822 format available.

Message #12 received at 726772-close@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: 726772-close@bugs.debian.org
Subject: Bug#726772: fixed in node-negotiator 0.3.0-1
Date: Sat, 23 Nov 2013 04:00:55 +0000
Source: node-negotiator
Source-Version: 0.3.0-1

We believe that the bug you reported is fixed in the latest version of
node-negotiator, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726772@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Lal <kapouer@melix.org> (supplier of updated node-negotiator package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 20 Oct 2013 17:33:37 +0200
Source: node-negotiator
Binary: node-negotiator
Architecture: source all
Version: 0.3.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Jérémy Lal <kapouer@melix.org>
Description: 
 node-negotiator - HTTP content negotiator for Node.js
Closes: 726772
Changes: 
 node-negotiator (0.3.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #726772)
Checksums-Sha1: 
 3da2b3bb3281bdaf8a75096f0406c6d1a0f19666 2025 node-negotiator_0.3.0-1.dsc
 c757f428bcc4f82371ab98302609c538f9c16826 6071 node-negotiator_0.3.0.orig.tar.gz
 67db3cd153b7c6886ae2c8a8b741082e51413fd9 1951 node-negotiator_0.3.0-1.debian.tar.gz
 9aad8f17a81d7bc9525c94713d1341a70c6a60ea 6014 node-negotiator_0.3.0-1_all.deb
Checksums-Sha256: 
 329746607773d0ac6e9b795f2a882622cb183e22f1a2c462d1490462a656bb72 2025 node-negotiator_0.3.0-1.dsc
 95936f835ce71f3492b8a0082cea224ef8477f016b3ca29236382866ebf94220 6071 node-negotiator_0.3.0.orig.tar.gz
 64a944d5f8160b4e87dd9315a34de1011619637c67485e09e2ce2d0e265d0971 1951 node-negotiator_0.3.0-1.debian.tar.gz
 f66a223fbc585123f83ab560e079dc757ec20d46070401aa03411f417dc122ec 6014 node-negotiator_0.3.0-1_all.deb
Files: 
 17803117a48a4d5189715563eaf0d236 2025 web extra node-negotiator_0.3.0-1.dsc
 f6e510b46dcce5af64a2ac808458f2f9 6071 web extra node-negotiator_0.3.0.orig.tar.gz
 d93365957993dcb322bb0a5a047fbf20 1951 web extra node-negotiator_0.3.0-1.debian.tar.gz
 a2dc17f835b6e4de505dc3dc8349e896 6014 web extra node-negotiator_0.3.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSY/gBAAoJEGYRwF7dOfN0OFMP/RP7gzFDisQ/H0VG+ak+/lSC
w82uVkqIEWSM8OkaaBbZzQvALOOsBnnZa3wv0evp143SFC6oSN0Cj/qpsQZ6yVxz
S48OWNhhXlCee8/WR8pC1n60eUi/HSI3kFWMbVstpH92p3wI2Yq60wCHrseE1vhw
1a6bJvapZ5QBtMAFHhgla+JUDnfwcJadJDZ3ewmLsj1Y6VwSZ12PZ2jkMKLImwMn
Lv5Pu7owg1oduJAu1vqgn0iaiDuA8HDAZFuiUFhtf1F4lTx6SscTCXeZQiWvwbon
LH8QN3Qr5NqEr9mgQYgxTBcuM812oqi5xKt7lK9kzl84MbYiP77lCn8myTqq0TBI
TwHYwRxZzpUL7vdSkZ9CFJ8YXK1jos6LedtEv8s2ZNCe4mh7381E8ZbvvIt6h6yG
iikt7Oi6EgDaSA+6Yi+FsUxQPlDtvx4p/LbFACxsnikDpsvtOUcwF/G3M/qemHik
yDaMo7mEIiLvxEWmEjcSbZdF/FDRcPEhFkeiSiOJiqdm52XlOhkC/WqvUKBoLOpD
D+0SOf+/Ihxze9pkOpiT6iz7xL6R7WW6ye0rTpsrZVRLGMupl7kOQ0Bw7oCB4zgp
6CsFOXk7Tz6uZAGQHo4QD2B015TYgMQWK4jexGKQ+OIaf9ZB6J2XQ5k/M82YcFCx
efoRMll/CWkZLyJdLoko
=N8Wl
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:32:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:58:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.